{
    "Language": "zh_CN",
    "exe_7z_path": ".\\plugins\\EasyBackuper\\7za.exe",
    "exe_mhlove_truncate_path": ".\\plugins\\EasyBackuper\\mhlove-truncate.exe",
    "BackupFolderPath": "./backup/",
    "Auto_Clean": {
        "Use_Number_Detection": {
            "Status": true,
            "Max_Number": 3,
            "Mode": 1
        }
    },
    "Scheduled_Tasks": {
        "Status": true,
        "Cron": "0 0 */6 * * *"
    },
    "Broadcast": {
        "Status": true,
        "Time_ms": 5000,
        "Title": "[OP]要开始备份啦~",
        "Message": "将于 5秒 后进行备份！",
        "Server_Title": "[Server]Neve Gonna Give You UP~",
        "Server_Message": "Never Gonna Let You Down~",
        "Backup_success_Title": "备份完成！",
        "Backup_success_Message": "星级服务，让爱连接",
        "Backup_wrong_Title": "很好的邢级服务，使我备份失败",
        "Backup_wrong_Message": "RT"
    },
    "Debug_MoreLogs": false,
    "Debug_MoreLogs_Player": false,
    "Debug_MoreLogs_Cron": false
}